## xmlto 0.0.25

=== debian/changelog ===
xmlto (0.0.25-2) unstable; urgency=low

  * debian/control (Recommends): Added zip for epub format (closes: #653187).
    (Standards-Version): Bumped to 3.9.3.
  * debian/patches/652974_local_only_in_function.patch: Added.
    - Fix warning about local builtin used (closes: #652974).
  * debian/patches/getopt_noextensions_fix.patch: Added.
    - Fix the noextensions recognition by getopt.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 20 May 2012 11:59:41 +0200

xmlto (0.0.25-1) unstable; urgency=low

  * New upstream release.
    - Work inside source path to fix a problem finding the images the .fo file
      refers to (closes: #568894).
  * debian/patches/fop1_extensions_fix.patch: Dropped. xmlto now determines
    fop version during runtime and sets the extension parameter accordingly.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 03 Dec 2011 00:58:10 +0100

xmlto (0.0.24-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Increased dh compatibility level.
  * debian/control: Added Multi-Arch: foreign.
    (Standards-Version): Bumped to 3.9.2.
    (Build-Depends): Dropped dpatch. Increased required debhelper version.
    (Vcs-Browser): Point to correct location.
    (Depends): Fixed debhelper-but-no-misc-depends.
    (Description): Added XHTML and epub.
  * debian/copyright: Minor update.
  * debian/rules: Rewritten for debhelper 7 and new source format.
  * debian/README.source: Dropped (obsolete).
  * debian/patches/format_fo_passivetex_check.dpatch: Renamed to
    debian/patches/format_fo_passivetex_check.patch.
  * debian/patches/fop1_extensions_fix.patch: Added.
    - Fix extensions logic for fop (> 0.90).
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for source format 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 27 Nov 2011 15:34:40 +0100

xmlto (0.0.23-2) unstable; urgency=low

  * debian/rules (config.status): Set BASH=/bin/bash (closes:
    #548141).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 24 Sep 2009 10:55:54 +0200

xmlto (0.0.23-1) unstable; urgency=low

  * New upstream release 0.0.23.
  * debian/control (Standards-Version): Bumped to 3.8.3.
  * debian/rules (binary-arch): Install NEWS instead of ChangeLog.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 21 Sep 2009 22:52:54 +0200

xmlto (0.0.22-1) unstable; urgency=low

  * New upstream release 0.0.22.
    - Patch by Jonathan Nieder applied by upstream to handle mktemp
      failures more gracefully (closes: #518950).

  * debian/control (Build-Depends): Removed libpaper-utils.
    (Standards-Version): Bumped to 3.8.1 (no other changes).
    (Suggests): Moved fop back to Recommends as alternative for
    dblatex now that it is back in main. Also replaced lynx with
    lynx-cur.
  * debian/rules: Removed get-orig-source target because upstream
    provides gzipped tarballs.
    (config.status): Set the utilities location.
  * debian/watch: Fixed.
  * debian/patches/xmlto_libpaper_173090.dpatch: Dropped (applied
    upstream).
  * debian/patches/483503_postvalid_needs_noent.dpatch: Ditto.
  * debian/patches/499200_cannot_parse_XSLTPARAMS.dpatch: Ditto.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 27 Mar 2009 02:14:49 +0100

xmlto (0.0.21-5) unstable; urgency=low

  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted and fixed URLs.
    (Recommends): Added dblatex.
    (Suggests): Removed obsolete passivetex.
    (Description): Applied update to mention all supported toolchains
    and their limitations.
  * debian/patches/xmlto_libpaper_173090.dpatch: Adjusted.
    - xmlto.in: Another regression fix: Remove papersizemod-XSL in
      paperconf-scenario (closes: #518907). Thanks to Jonathan Nieder
      for the report.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 09 Mar 2009 14:10:33 +0100

xmlto (0.0.21-4) unstable; urgency=low

  * Upload to unstable.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 15 Feb 2009 23:37:07 +0100

xmlto (0.0.21-3) experimental; urgency=low

  * debian/patches/483503_postvalid_needs_noent.dpatch: Added.
    - xmlto.in: xmllints --postvalid switch needs the --noent switch
      to substitute entity values and avoid 'references an unknown ID'
      errors (closes: #483503). Thanks to Daniel Burrows for the
      report.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Jan 2009 20:47:34 +0100

xmlto (0.0.21-2) experimental; urgency=low

  * debian/patches/499200_cannot_parse_XSLTPARAMS.dpatch: Adjusted.
    - xmlto.in: The value of a given (string)param=value pair was not
      parsed correctly due to a missing curly brace (closes: #513011).
      Thanks to Max Kellermann.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Jan 2009 19:27:59 +0100

xmlto (0.0.21-1) experimental; urgency=low

  * New upstream release 0.0.21.

  * debian/control (Homepage): Fixed.
    (Standards-Version): Bumped to 3.8.0.
  * debian/copyright: Updated to reflect author change.
  * debian/rules: Small cleanup.
  * debian/watch: Fixed download location.
  * debian/README.source: Added accordingly to standard 3.8.0.
  * debian/patches/xmlto_libpaper_173090.dpatch: Adjusted.
    - The Debian patch has been applied upstream, but included the bug
      #491390. So this patch simply fixes #491390.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 01 Dec 2008 00:21:37 +0100

xmlto (0.0.20-5) unstable; urgency=low

  * debian/patches/483503_postvalid_needs_noent.dpatch: Added.
    - xmlto.in: xmllints --postvalid switch needs the --noent switch
      to substitute entity values and avoid 'references an unknown ID'
      errors (closes: #483503). Thanks to Daniel Burrows for the
      report.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Jan 2009 20:35:14 +0100


