=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE = xmlto

%:
	dh $@ --parallel

override_dh_auto_configure: configure
	dh_auto_configure -- \
	    BASH="/bin/bash" \
	    PAPERCONF="/usr/bin/paperconf" \
	    DBLATEX="/usr/bin/dblatex" \
	    FOP="/usr/bin/fop" \
	    XMLTEX="/usr/bin/xmltex" \
	    PDFXMLTEX="/usr/bin/pdfxmltex" \
	    LYNX="/usr/bin/lynx" \
	    LINKS="/usr/bin/links" \
	    W3M="/usr/bin/w3m"

override_dh_installchangelogs:
	dh_installchangelogs NEWS
