## xmlto 0.0.26

=== debian/changelog ===
xmlto (0.0.26-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - fix "xmlto: ePUB does not include a css file" (Closes: #694784)
  * debian/patches
    - add fix-mimetype-in-epub.patch (Closes: #738629)
    - drop getopt_noextensions_fix.patch: merged upstream
    - drop 652974_local_only_in_function.patch: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 May 2015 21:19:16 +0900
