## xmlto 0.0.28

=== debian/changelog ===
xmlto (0.0.28-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Also pass GCP, SED and GREP to configure
    - fixes reproducible build on merged-usr vs non-merged (Closes: #915216)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 01 Dec 2018 20:26:31 +0100

xmlto (0.0.28-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 17:50:55 +0800

xmlto (0.0.28-2~exp1) experimental; urgency=medium

  * Change maintainer to ChangZhuo Chen (Closes: #802386).
  * Update Vcs-* fields.
  * Suggest texlive-htmlxml instead of xmltex (Closes: #861365).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 28 Apr 2017 09:30:50 +0800

xmlto (0.0.28-1) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #802386)
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve the
    GCC hardening.
  * debian/watch:
      - Bumped to version 4.
      - Improved the rule.
      - Removed the extra source to avoid conflicts with uscan.
  * debian/xmlto.links: renamed to links.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Dec 2016 02:14:53 -0200

xmlto (0.0.28-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 08:06:11 +0900

xmlto (0.0.27-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/patches
    - drop fix-mimetype-in-epub.patch: merged upstream
  * debian/control
    - drop deprecated "DM-Upload-Allowed: yes" line

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Nov 2015 17:00:41 +0900
