=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
 
-#export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PACKAGE = xmlto
 
@@ -10,6 +11,9 @@
 override_dh_auto_configure: configure
 	dh_auto_configure -- \
 	    BASH="/bin/bash" \
+	    GCP="/bin/cp" \
+	    SED="/bin/sed" \
+	    GREP="/bin/grep" \
 	    PAPERCONF="/usr/bin/paperconf" \
 	    DBLATEX="/usr/bin/dblatex" \
 	    FOP="/usr/bin/fop" \
@@ -21,4 +25,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
