=== debian/watch ===
version=4
https://releases.pagure.org/xmlto/xmlto-([\d\.]+)\.tar\.(?:bz2|gz|xz)
