## xmlto 0.0.29

=== debian/changelog ===
xmlto (0.0.29-3) unstable; urgency=medium

  * d/control: Remove unavailable lync-cur (Closes: #1118244).
  * d/watch: Upgrade to version 5.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 18 Oct 2025 16:13:33 +0800

xmlto (0.0.29-2) unstable; urgency=medium

  * Remove transitional dummy package (Closes: #867528).
  * Ensure shebang for bash is /bin/bash.
  * d/salsa-ci.yml: Add Salsa CI config.
  * d/control: wrap-and-sort.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Aug 2025 01:05:05 +0800

xmlto (0.0.29-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0.
  * Bump compat version to 13.
  * d/rules: Simplify configure.
  * d/copyright: Update copyright year.
  * d/upstream/metadata: Add upstream metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Jul 2025 01:46:21 +0800

xmlto (0.0.28-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-14 by adding explicit declaration
    Closes: #1075673

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2024 15:13:50 +0200

xmlto (0.0.28-3) unstable; urgency=medium

  * Sponsored upload.
  * Bump Standards-Version to 4.1.1.
  * d/control: use pagure.io/xmlto as homepage.
  * d/copyright: use pagure.io/xmlto to replace fedorahosted.org.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Oct 2017 19:46:19 +0800
