=== debian/control ===
--- 
+++ 
@@ -2,33 +2,30 @@
 Section: text
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                docbook-xml (>= 4.2-8),
                docbook-xsl (>= 1.64.1.0),
                libxml2-utils,
                sgml-base,
                xsltproc (>= 1.0.29)
-Standards-Version: 3.9.8
-Homepage: https://fedorahosted.org/xmlto/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xmlto.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xmlto.git
+Standards-Version: 4.7.2
+Homepage: https://pagure.io/xmlto/
+Vcs-Browser: https://salsa.debian.org/debian/xmlto
+Vcs-Git: https://salsa.debian.org/debian/xmlto.git
 
 Package: xmlto
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         debianutils (>= 1.16),
+Depends: debianutils (>= 1.16),
          docbook-xml (>= 4.2-8),
          docbook-xsl (>= 1.64.1.0),
          libxml2-utils,
          sgml-base,
          xsltproc (>= 1.1.12-8),
-Recommends: dblatex | fop,
-            libpaper-utils,
-            zip,
-Suggests: w3m | lynx-cur | links,
-          texlive-htmlxml,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: dblatex | fop, libpaper-utils, zip
+Suggests: w3m | links
 Description: XML-to-any converter
  xmlto is a front-end to an XSL toolchain. It chooses an appropriate
  stylesheet for the conversion you want and applies it using an external
