=== debian/watch ===
Version: 5
Source: https://releases.pagure.org/xmlto/
Matching-Pattern: .*-@ANY_VERSION@@ARCHIVE_EXT@
